## START: Set by rpmautospec
## (rpmautospec version 0.2.6)
%define autorelease(e:s:pb:) %{?-p:0.}%{lua:
    release_number = 2;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{?dist}
## END: Set by rpmautospec

Summary:        Operating System AppStream Metadata for Fedora Linux
Name:           fedora-appstream-metadata
# Use the time of the last metadata update as version
Version:        20220623
Release:        %autorelease
License:        MIT
URL:            https://fedoraproject.org/
Source1:        org.fedoraproject.fedora.metainfo.xml
Source2:        LICENSE
Source3:        update-appstream-metadata.go
BuildArch:      noarch

%description
Operating System AppStream Metadata for Fedora Linux

%prep

%build

%install
install -Dpm 0644 %{SOURCE1} %{buildroot}%{_datadir}/metainfo/org.fedoraproject.fedora.metainfo.xml
install -Dpm 0644 %{SOURCE2} %{buildroot}%{_datadir}/licenses/%{name}/LICENSE

%files
%license LICENSE
%{_datadir}/metainfo/org.fedoraproject.fedora.metainfo.xml

%changelog
* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> 20220623-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Thu Jun 23 2022 Timothée Ravier <tim@siosm.fr> 20220623-1
- Update metadata, README and version scheme
- Update metadata for Fedora 34 EOL
- Update README with instructions to update the metadata
- Use last metadata update time as package version
- Drop '-p' for autorelease macro

* Wed Jun 22 2022 Timothée Ravier <tim@siosm.fr> 37-0.2
- Fix imported specfile

* Wed Jun 22 2022 Timothée Ravier <tim@siosm.fr> 37-1
- Initial import (fedora#2068492)
